Jump to content


[0.9.20] "Auxilium" - saveLastServer, AutoEquip, AutoCrew, AutoHandbrake, Region Changer and...


  • Please log in to reply
56 replies to this topic

ShuraBB #41 Posted Jul 20 2017 - 16:18

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

Version #18.3

- Adaptation to version 0.9.19.1.1
- The data file format changed for better compatibility with the function of "Region Changer"
- Reworked modules "AutoEquip" and "AutoOutfit" - when you first start the mod, the mod itself remembers what removable equipment and consumables was standing on the tank.



iDestroya #42 Posted Jul 20 2017 - 18:28

    First lieutenant

  • Players
  • 47910 battles
  • 846
  • [LMAO] LMAO
  • Member since:
    06-06-2011

View PostShuraBB, on Jul 20 2017 - 07:33, said:

>now how do I run it

You don't know how to start the client?

 

No. After I installed, I started client, and servers are still NA. How do I switch servers to EU or RU for instance.

 

In the other two region changers, one is a batch file in windows command window, and the other is a drop down menu like this: 

 

In yours, I didn't see where the selection to change region is. I couldn't find it.

 

 



iDestroya #43 Posted Jul 20 2017 - 18:44

    First lieutenant

  • Players
  • 47910 battles
  • 846
  • [LMAO] LMAO
  • Member since:
    06-06-2011

View PostShuraBB, on Oct 26 2016 - 07:48, said:

 

multi-client.jpg   

 

I installed your mod repeatedly. I do not get this when I install. all I see are two servers: USE and USW. 



ShuraBB #44 Posted Jul 20 2017 - 21:20

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

>How do I switch servers to EU or RU for instance.

Watch the video carefully:

 

>I do not get this when I install. all I see are two servers: USE and USW

Means it is incorrectly established



ShuraBB #45 Posted Jul 24 2017 - 14:23

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

Version #18.4

- Rework of the Region Changer function for full compatibility with CH servers.



ShuraBB #46 Posted Aug 03 2017 - 16:18

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

Version #18.5

- Current version of the mod is NOT COMPATIBLE with BBModsSDK versions below 3.0!

- Config file added new parameter: "MultiClient": true/false
- Disabled the function of the national configuration files. Now the main config file is ALWAYS Auxilium.json
- Added the ability to pack the mod in "packages" .wotmod
- When loading a configuration files first checks that it exists in \mods\configs\BBMods and then in \res_mods\configs\BBMods


Edited by ShuraBB, Aug 04 2017 - 15:49.


ShuraBB #47 Posted Aug 17 2017 - 11:58

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

Version #18.6

- Adaptation to the patch 0.9.19.1.2
- Fix authorization in NA cluster



Malarkey_ #48 Posted Aug 26 2017 - 04:23

    Corporal

  • Players
  • 1675 battles
  • 14
  • Member since:
    12-02-2011

this is great and lightweight thanks

 



ShuraBB #49 Posted Aug 30 2017 - 10:44

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015
- Adaptation to the patch 0.9.20.0

Malarkey_ #50 Posted Aug 30 2017 - 15:38

    Corporal

  • Players
  • 1675 battles
  • 14
  • Member since:
    12-02-2011

@ShuraBB 

 

Thanks for the update. Love the mod as well. all the stuff you really need in 1 quick download.  Do you think you will be adding your other mods to this site?


Edited by Malarkey_, Aug 30 2017 - 15:39.


ShuraBB #51 Posted Aug 30 2017 - 19:54

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

>Do you think you will be adding your other mods to this site

What other mods and what site?



Malarkey_ #52 Posted Aug 30 2017 - 19:56

    Corporal

  • Players
  • 1675 battles
  • 14
  • Member since:
    12-02-2011

the one in your signature // https://wgmods.net/W...ers/70-ShuraBB/

If I am reading the mod here its only the "Helper" mod from the wgmods.net site. If I am reading this wrong then sorry.


Edited by Malarkey_, Aug 30 2017 - 19:57.


ShuraBB #53 Posted Aug 30 2017 - 20:37

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

>the one in your signature

That's what you mean... :-) 
Alas, WG can't do simple things quickly and efficiently :-( In this case updates "hang" on moderation for almost a day.

 

To quickly download the latest version can always be downloaded from the link in the 1st message



chuck666ch #54 Posted Sep 03 2017 - 11:43

    Private

  • -Players-
  • 2284 battles
  • 8
  • Member since:
    10-29-2014
does not work with 9.20, says needs update (tried asia and ch, both do not work)

ShuraBB #55 Posted Sep 03 2017 - 12:14

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

>does not work with 9.20, says needs update (tried asia and ch, both do not work)

:facepalm: That's right, Asia and CH are playing on version 9.19



chuck666ch #56 Posted Sep 04 2017 - 13:23

    Private

  • -Players-
  • 2284 battles
  • 8
  • Member since:
    10-29-2014
ow thx. did not realize that.

ShuraBB #57 Posted Sep 17 2017 - 12:48

    Sergeant

  • -Players-
  • 6 battles
  • 217
  • Member since:
    10-20-2015

#18.7

- Added the function "auto-zoom" when you switch to sniper mode.
- Reworked module "AutoOutfit".
- Update SDK library (expanded-loader configuration).






1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users